


@media only screen and (min-width:320px) and(max-width:767px){
.ft1-top-pest img {
  width: 100%;
}
.ff1-pest {
  background-size: auto 100%;
  background-position: center left;
}
.six.columns.righted ul {
  justify-content: center;
  width: 100%;
}
input.cnt-special {
  padding: 0;
  width: 100%;
}
.menu ul {
  float: none;
  margin: 20px 0 10px;
}
.menu ul li a {
  padding: 10px 20px;
}
.menu ul li {
  float: none;
  margin: 0!important;
}
.pest-header.home {
  background-size: auto 100%;
  background-position: center center;
}


}